Jump to content
Sign in to follow this  
Bonniecool

Can not contact update server

Recommended Posts

Can not contact update server

If I want to run the application I get an error message saying: "Can not contact update server, but it seems you can run outdated version." I don't know what to do and what the cause is of this problem. Please help so other people experiencing the same issue can find their answer here hopefully

Share this post


Link to post
Share on other sites

I have the same issue :/

 

That's the version file 

 

Cita

#Regenerated version info file
version = 0.0.15-Windy-20170501
url = https://edge.theuniversim.com/internal/updates/
game = The Universim.exe


 

Share this post


Link to post
Share on other sites

It was a HTTPS certificate issue on our end, now it is renewed. Thank you.

Share this post


Link to post
Share on other sites

Thank you very much!

Share this post


Link to post
Share on other sites
Sign in to follow this  

×